Subject: Re: [PATCH net-next v2] dt-bindings: net: ath11k: document the inputs of the ath11k on WCN6855

From: Kalle Valo <[email-masked]>
Date: Thu, 19 Sep 2024 10:48:41 +0300

Krzysztof Kozlowski <[email-masked]> writes:

> On 14/08/2024 10:23, Bartosz Golaszewski wrote:
>> From: Bartosz Golaszewski <[email-masked]>
>> 
>> Describe the inputs from the PMU of the ath11k module on WCN6855.
>> 
>> Signed-off-by: Bartosz Golaszewski <[email-masked]>
>> ---
>> v1 -> v2:
>> - update the example
>
> I don't understand why this patch is no being picked up. The code
> correct represents the piece of hardware. The supplies should be
> required, because this one particular device - the one described in this
> binding - cannot work without them.

I have already explained the situation. With supplies changed to
optional I'm happy take the patch.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches